-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: manila
Binary: manila-api, manila-common, manila-data, manila-doc, manila-scheduler, manila-share, python3-manila
Architecture: all
Version: 1:19.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/manila
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/manila
Vcs-Git: https://salsa.debian.org/openstack-team/services/manila.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, git, python3-bashate, python3-cachetools, python3-cinderclient, python3-coverage, python3-ddt <!nodoc>, python3-defusedxml, python3-eventlet, python3-fixtures <!nodoc>, python3-glanceclient, python3-greenlet, python3-hacking, python3-iso8601, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-mysqldb, python3-netaddr, python3-neutronclient, python3-novaclient, python3-openstackdocstheme <!nodoc>, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db (>= 15.0.0), python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest <!nodoc>, python3-osprofiler, python3-packaging, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-psycopg2, python3-pymysql, python3-pyparsing, python3-requests, python3-requests-mock, python3-routes, python3-sqlalchemy, python3-sqlalchemy-utils (>= 0.38.3), python3-stestr <!nocheck>, python3-stevedore, python3-tenacity, python3-testresources <!nocheck>, python3-testscenarios <!nocheck>, python3-testtools, python3-tooz, python3-webob
Build-Conflicts: bpython, ipython
Package-List:
 manila-api deb net optional arch=all
 manila-common deb net optional arch=all
 manila-data deb net optional arch=all
 manila-doc deb doc optional arch=all
 manila-scheduler deb net optional arch=all
 manila-share deb net optional arch=all
 python3-manila deb python optional arch=all
Checksums-Sha1:
 2b7d9a4b190f477206ab066bfe9e26a60c2d89e2 2394724 manila_19.0.0.orig.tar.xz
 c30849499bec349833885ebebfa46f334da0b936 14184 manila_19.0.0-3.debian.tar.xz
Checksums-Sha256:
 e1b4f6edffde8af53bc813240a1421295078c1604be3f4e2bf086287ac92b319 2394724 manila_19.0.0.orig.tar.xz
 f352a04b000cb7c54a58bb420c5c6a138191307a3c4307ce5b4f7dd6536daf0f 14184 manila_19.0.0-3.debian.tar.xz
Files:
 47a8d79cac8fae279b970da4dc83e69e 2394724 manila_19.0.0.orig.tar.xz
 a643ffd76373911ef628483e6355a76d 14184 manila_19.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdkO1YACgkQ1BatFaxr
Q/5EjA//b4KM4AhpdtRVg8CWC3K/v21/wghoETYDBzME+6ZolSjbsm+ZQYMn24LH
s2iT/jj2MNXgvIrDle+G4mQz7SKNOWk1d6WqPvnYX6h9D9iRetggdf3iHI2j6TAw
l/8TK2FZ4bS1QmVAtk+RCk3Z7RP50CqnaZfCuplRF16csSCTUmc8tPvp22Y9d7vf
itAMZL7i2KkRN9yrMArA3iWxpU+AdXvV090cz5izEf7TKffqxNhLNnR66wK8orBw
sz5M6MsizbHs4ZyE6nIebfBHutJ1vXFjmbJMFjp3Pj+BPrBzcuyrpXExO1GfFy9G
B3Rt7IyQLmbgP71TT1NjPagDxSUSDWKNOfmKFNbb0gw/rMxlGYuAkuqnadfnGFC6
zRRUhG5bQwfW1oj4sGEteSP+LRuG8aKhc4zYieUaf6JKJM+npvMB+lr5KqgIGwa2
0ZyP3A1SVa03mwOyqo2T2b5YLfMj3Mn9XihQQz5EYHK4OLkOA1Qwiztdsovnyfn6
5prT4Y8ZVU3gCHLcEDmsI2I5IBTMtQ/ZgtWz0X+5wUZtWXAtCwSdiBX+AKI4X31w
w+O2p+lJjG9Imiu+YfDpxxxfNHiOSllDImsQqarjZcXfVEFXo7MakIDIXJceLdpj
a8w4HyFbqHkLLVUMTu9IgYA3gBeEst9dNkRQfG9zMHHgexeDqIY=
=hwWS
-----END PGP SIGNATURE-----
